@charset "utf-8";
/* CSS Document */

.submenu_man{
	width: 100%;
	/*border-top:solid 1px rgba(143,143,143,0.50);*/
	text-align: center;
	height: auto;
	margin-top: 50px;
	display:block;
	background-color:rgba(255,255,255,1.00);
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	
}

.submenu_man  h2{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 45px;
	margin-bottom: 0px;
	font-family: 'Dosis', sans-serif;
	font-weight: 100;
	color: rgba(24,37,59,1.00);
	display: none;
	}
	
.submenu_man .titulo h3{
	text-align: center;
	font-size: 40px;
	margin-bottom: 80px;
	font-family: 'Dosis', sans-serif;
	font-weight: 100;
	display: block;
}	



.submenu_man .titulo{
	width: 100%;
	padding-top: 0px;
	text-align: center;
	height: auto;	
		
	}		
	

.submenu_man ul{
	width:  95%;
	display: flex;
    justify-content:center;
    flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
	list-style-type: none;
}


.submenu_man ul li{
	text-decoration: none;
	/*border-right:solid 1px rgba(143,143,143,1.00);*/
	/*padding: 3px 5px;*/
	padding-bottom: 17px;
	padding: 10px;
	
}


.submenu_man ul li a{
	text-decoration: none;
	line-height: 20px;
	font-size: 20px;
	color: rgba(0,0,0,1.00);
}


.submenu_man ul li a img{
	max-width: 180px;
	height: auto;
	border-radius: 0px;	
}
	

.submenu_man ul li:last-child{
border-right:solid 0px rgba(143,143,143,1.00);	
}


#botones{
	width:  100%;
	height: auto;
	display: flex;
    justify-content:center;
    flex-wrap: wrap;
	list-style-type: none;
}


#atras{
		width: 50%;
		height: auto;
		text-align: center;
		display: inline-block;
	   
	
	   	}

#atras #contenedor_icono{
		width:150px;
		height: 35px;
		margin-bottom: 12px;
	    margin-left: auto;
		margin-right: auto;
	background-color:rgba(225,225,225,1.00);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	
	 	}


	
	#atras #contenedor_icono .icon-angle-left{
	font-size: 22px;
	color:rgba(9,48,99,1.00);
	text-decoration: none;
	padding: 2px 10px 2px 0px;
    font-family: 'Dosis', sans-serif;
	font-weight: 400;
	position: relative;	
	}
	



	#adelante{
		width: 50%;
		height: auto;
		text-align: center;
		display: inline-block;
	   
	
	   	}

#adelante #contenedor_icono{
		width:150px;
		height: 35px;
		margin-bottom: 12px;
	    margin-left: auto;
		margin-right: auto;
	background-color:rgba(225,225,225,1.00);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	
	 	}


	
	#adelante #contenedor_icono .icon-angle-left{
	font-size: 22px;
	color:rgba(9,48,99,1.00);
	text-decoration: none;
	padding: 2px 10px 2px 0px ;
    font-family: 'Dosis', sans-serif;
	font-weight: 400;
	position: relative;	
	}



	/*#atras #contenedor_icono .icon-angle-left:hover{
	font-size: 30px;
	color:rgba(23,23,23,1.00);
	text-decoration: none;
	transition: all 0.3s;
		-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	
	}*/








/*===============================1024px=========================*/
@media all and (min-width:1024px) {

	.submenu_man{
	width: 100%;
	/*border-top:solid 1px rgba(143,143,143,0.50);*/
	text-align: center;
	height: auto;
	margin-top: 50px;
	display:block;
	background-color:rgba(255,255,255,1.00);
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;

}

.submenu_man .titulo h2{
	text-align: center;
	font-size: 45px;
	margin-bottom: 30px;
	font-family: 'Dosis', sans-serif;
	font-weight: 100;
	display: block;
}
	
.submenu_man .titulo h3{
	text-align: center;
	font-size: 45px;
	margin-bottom: 80px;
	font-family: 'Dosis', sans-serif;
	font-weight: 100;
	display: none;
}	
	
	
.submenu_man .titulo{
	width: 100%;
	text-align: center;
	height: auto;	
		
	}		
	

.submenu_man ul{
	width:  100%;
	height: auto;
	display: flex;
    justify-content:center;
    flex-wrap: wrap;
	list-style-type: none;
	
}


.submenu_man ul li{
	text-decoration: none;
	/*border-right:solid 1px rgba(143,143,143,1.00);*/
	padding-bottom: 0px;
	padding: 8px;
}


.submenu_man ul li a{
	text-decoration: none;
	line-height: 20px;
	font-size: 20px;
	color: rgba(0,0,0,1.00);
}
	
.submenu_man ul li a img{
	max-width: 200px;
	
	border-radius: 0px;
	
}
	

.submenu_man ul li:last-child{
border-right:solid 0px rgba(143,143,143,1.00);
	
}	

}